.version.caribbean_design_style_luxury_villa_5_bedrooms_4_baths_tropical_house_plans /* version checker */
{
	color: #00000C;
	background-color: #77C29B;
}

.html
{
	background: #E8EDEE url("../images/bgbk2.jpg") repeat-x center top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1930px;
	-pie-box-shadow: 0px 0px 8px 2px #DAD9D8;
	-moz-box-shadow: 0px 0px 8px 2px rgba(108, 103, 100, 0.25);
	-webkit-box-shadow: 0px 0px 8px 2px rgba(108, 103, 100, 0.25);
	box-shadow: 0px 0px 8px 2px rgba(108, 103, 100, 0.25);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 25px;
}

#u7898
{
	z-index: 114;
	width: 230px;
	margin-right: -10000px;
}

#u7749
{
	z-index: 5;
	width: 320px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 328px;
}

#u7750-4
{
	z-index: 6;
	margin-right: -10000px;
}

#u7743-4
{
	z-index: 10;
	width: 188px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 74px;
	left: 732px;
}

#pu7755
{
	width: 0.01px;
	margin-left: -21px;
	margin-top: 47px;
}

#u7755
{
	z-index: 14;
	width: 1001px;
	margin-right: -10000px;
}

#menuu7758
{
	z-index: 16;
	width: 912px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 41px;
}

#u7773
{
	width: 112px;
	min-height: 38px;
	margin-right: -10000px;
}

#u7776
{
	width: 112px;
	padding-bottom: 22px;
}

#u7776.MuseMenuActive
{
	margin: 0px;
}

#u7777
{
	height: 16px;
	width: 112px;
	margin-right: -10000px;
	top: 11px;
}

#u7787
{
	width: 112px;
	min-height: 38px;
	margin-right: -10000px;
	top: 11px;
	left: 114px;
}

#u7856
{
	height: 16px;
	width: 98px;
	margin-right: -10000px;
}

#u7854
{
	z-index: 27;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 1px;
	left: 98px;
}

#u7853.MuseMenuActive #u7854
{
	margin: 0px -10000px 0px 0px;
}

#u7788
{
	width: 130px;
	top: 27px;
}

#u7814
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u7814:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7847
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u7814.MuseMenuActive,#u7847:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7807
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u7847.MuseMenuActive,#u7807:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7800
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u7807.MuseMenuActive,#u7800:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7791
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u7800.MuseMenuActive,#u7791:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7840
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u7791.MuseMenuActive,#u7840:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7828
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u7840.MuseMenuActive,#u7828:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7833
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u7828.MuseMenuActive,#u7833:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7789,#u7811,#u7846,#u7804,#u7797,#u7790,#u7839,#u7825,#u7832,#u7818
{
	width: 130px;
}

#u7819
{
	width: 128px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u7833.MuseMenuActive,#u7819:hover
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7819.MuseMenuActive
{
	width: 128px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u7817-4,#u7849-4,#u7810-4,#u7803-4,#u7794-4,#u7842-4,#u7830-4,#u7834-4,#u7821-4
{
	width: 120px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u8887
{
	width: 112px;
	min-height: 38px;
	margin-right: -10000px;
	top: 11px;
	left: 228px;
}

#u7759
{
	width: 112px;
	min-height: 38px;
	margin-right: -10000px;
	top: 11px;
	left: 342px;
}

#u7780
{
	width: 112px;
	min-height: 38px;
	margin-right: -10000px;
	top: 11px;
	left: 456px;
}

#u7766
{
	width: 112px;
	min-height: 38px;
	margin-right: -10000px;
	top: 11px;
	left: 570px;
}

#u7853,#u8888,#u7760,#u7783,#u7767
{
	width: 112px;
}

#u8891,#u7762,#u7784,#u7770
{
	height: 16px;
	width: 112px;
	margin-right: -10000px;
}

#u7871
{
	width: 113px;
	min-height: 38px;
	margin-right: -10000px;
	top: 11px;
	left: 684px;
}

#u7857
{
	width: 113px;
	min-height: 38px;
	margin-right: -10000px;
	top: 11px;
	left: 799px;
}

#u7872,#u7858
{
	width: 113px;
}

#u7873,#u7859
{
	height: 16px;
	width: 113px;
	margin-right: -10000px;
}

#u8097-4
{
	z-index: 340;
	width: 780px;
	min-height: 23px;
	background-color: transparent;
	letter-spacing: -1px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-left: 23px;
	margin-top: 12px;
	position: relative;
}

#u8097-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	margin: 12px 0px 0px 23px;
}

#u8097-4:hover p,#u8097-4:hover h1,#u8097-4:hover span
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#pu7737-3
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 55px;
}

#u7737-3
{
	z-index: 2;
	width: 30px;
	min-height: 3px;
	margin-right: -10000px;
	margin-top: 205px;
	left: 887px;
}

#u8110
{
	z-index: 344;
	width: 600px;
	position: relative;
	margin-right: -10000px;
}

#u8113-36
{
	z-index: 346;
	width: 292px;
	position: relative;
	margin-right: -10000px;
	left: 624px;
}

#u8113-32
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8113-32  span,#u8113-32  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.4;
}

#u8113-31
{
	text-decoration: underline;
}

#u8113-29
{
	font-size: 13px;
}

#ppu8114-50
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 13px;
}

#pu8114-50
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u8114-50
{
	z-index: 382;
	width: 200px;
	min-height: 571px;
	position: relative;
}

#u15106-26
{
	z-index: 434;
	width: 200px;
	margin-top: 13px;
	position: relative;
}

#u8113-2,#u8113-3,#u8113-24,#u8114-2,#u8114-14,#u15106-2,#u15106-4,#u15106-9,#u15106-13,#u15106-15,#u15106-19
{
	font-weight: bold;
}

#u15106-3,#u15106-5,#u15106-7,#u15106-8,#u15106-10,#u15106-12,#u15106-17,#u15106-18,#u15106-20,#u15106-22,#u15106-24
{
	font-weight: normal;
}

#u8115
{
	z-index: 432;
	width: 697px;
	position: relative;
	margin-right: -10000px;
	left: 219px;
}

#u17355
{
	z-index: 460;
	width: 214px;
	position: relative;
	margin-right: -10000px;
	margin-top: 880px;
	left: 285px;
}

#u17357-15
{
	z-index: 462;
	width: 222px;
	min-height: 102px;
	position: relative;
	margin-right: -10000px;
	margin-top: 959px;
	left: 529px;
}

#pu15435
{
	width: 0.01px;
	margin-top: 13px;
}

#u15435
{
	z-index: 116;
	width: 930px;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 26px;
	margin-right: -10000px;
}

#pu7898,#pu15446-4
{
	width: 0.01px;
	margin-left: 20px;
}

#u15446-4
{
	z-index: 300;
	width: 153px;
	min-height: 34px;
	margin-right: -10000px;
	margin-top: 21px;
}

#u15447-6
{
	z-index: 304;
	width: 158px;
	min-height: 12px;
	margin-right: -10000px;
	left: 752px;
}

#pu15437-54
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 41px;
}

#u15437-54
{
	z-index: 121;
	width: 152px;
	min-height: 250px;
	margin-right: -10000px;
}

#u15438-57
{
	z-index: 175;
	width: 119px;
	min-height: 250px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 186px;
}

#u15439-45
{
	z-index: 232;
	width: 119px;
	min-height: 250px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 374px;
}

#u15448-21
{
	z-index: 310;
	width: 119px;
	min-height: 250px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 562px;
}

#u15440-19
{
	z-index: 277;
	width: 153px;
	min-height: 124px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 750px;
}

#u15436-4
{
	z-index: 117;
	width: 920px;
	min-height: 22px;
	margin-top: 37px;
}

#u15445-4
{
	z-index: 296;
	width: 63px;
	min-height: 34px;
	margin-right: -10000px;
	margin-top: 418px;
	left: 762px;
}

#u15449
{
	z-index: 331;
	width: 61px;
	margin-right: -10000px;
	margin-top: 404px;
	left: 822px;
}

#u15451
{
	z-index: 333;
	width: 920px;
	margin-right: -10000px;
	margin-top: 85px;
	left: 20px;
}

#u15615
{
	z-index: 335;
	width: 109px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 764px;
}

#u15616
{
	z-index: 336;
	width: 39px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u15618
{
	z-index: 338;
	width: 49px;
	margin-right: -10000px;
	left: 60px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 25px;
	padding-bottom: 43px;
}

#page .verticalspacer
{
	clear: both;
}

